Should probably be a general frontend security topic?

We use HTMLPurifier from PHP at work

## javascript options
https://github.com/punkave/sanitize-html | punkave/sanitize-html: Clean up user-submitted HTML, preserving whitelisted elements and whitelisted attributes on a per-element basis. Built on htmlparser2 for speed and tolerance
https://stackoverflow.com/questions/8162117/html-purifier-for-javascript | HTML purifier for JavaScript - Stack Overflow
